/**
 * 功能位置
 *
 * @export
 * @interface EAMLocation
 */
export interface EAMLocation {

    /**
     * 功能位置标识
     *
     * @returns {*}
     * @memberof EAMLocation
     */
    eamlocationid?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof EAMLocation
     */
    createman?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof EAMLocation
     */
    createdate?: any;

    /**
     * 功能位置名称
     *
     * @returns {*}
     * @memberof EAMLocation
     */
    eamlocationname?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof EAMLocation
     */
    updateman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof EAMLocation
     */
    updatedate?: any;

    /**
     * 功能位置类型标识
     *
     * @returns {*}
     * @memberof EAMLocation
     */
    eamlocationtypeid?: any;

    /**
     * 上级功能位置标识
     *
     * @returns {*}
     * @memberof EAMLocation
     */
    peamlocationid?: any;
}